Alex Hughes || microfeeds:

You can have them fresh on your plate everyday using your favourite feed reader: 'http://microfeed.ahughes.org/feed.php'

Special thanks to my friend and colleague Karen for the 5 minute godly touches on my horrible CSS file.

 

Adobe Flash Plugin issues in Ubuntu 14.04

I am using Ubuntu with KDE as the window manager and from time to time, every single site that uses Adobe Flash, tends to not function properly, showing me the following message:

This plugin is vulnerable and should be updated

Now this wouldn't be a problem, but if I click "check for updates" it doesn't seem to find one.

After a bit of googling, I found out that I just need to run the following command on the terminal to fix the problem:

sudo apt-get update && sudo apt-get install -y flashplugin-installer

I hope this helps, if you have got the same problem.

Cheers!

Wed Feb 4th, 20:13:03 Greenwich Mean Time (GMT)

More Feeds

Microfeed is proudly powered by Microfeed. MicrofeedCeption.